@charset "utf-8";

body {
	background :url('../images/texture.jpg');
}
.contact {
	position: fixed;
	width: 330px;
	top:  0;
	left: 0;
	background :url('../images/texture.jpg');
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.contact h2 {
	margin        :20px 0 15px;
	color 		  :#D2AE7E;
	font-size     :22px;
	letter-spacing:2px;
}
section.t{
	margin-top: 20px;
}
.contact label {
	font-size:12px;
	color 		  :#D2AE7E;
}

.contact .text {
	border:1px solid #fff;
	border-left:1px solid #b2b2b2;
	border-top:1px solid #b2b2b2;
	border-radius:3px;
	background-color:#E7E7E7;
	padding:8px;
	padding-left: 28px;
	margin:5px 0 14px;
	width:280px;
	display: block;
	-webkit-transition:all 0.8s;
}

.contact .text:focus,
.contact .text:hover {
	background-color : #fafafa;
}

.contact .btn {
	margin:5px 5px 10px 0;
	padding:5px 20px;
	color:#fff;
	border:0 solid #fff;
	border-radius:5px;
	box-shadow:1px 1px 2px #999;
	background-image:url('images/button-bg.png');
}

.contact .err {
	background-color: gray !important;
}

.contact .ok{
	background-color: gray !important;
}

.contact .btn:hover {
	background-image:url('images/button-hover-bg.png');
}

.contact .mailicon {
	background-image:url('images/email.png');
	background-repeat:no-repeat;
	background-position:-20px -7px;
}

.contact input.mailicon:focus {
	background-image:url('images/email-active.png');
	background-repeat:no-repeat;
	background-position:-20px -7px;
}

.contact .nameicon {
	background-image:url('images/name.png');
	background-repeat:no-repeat;
	background-position:-20px -7px;
}

.contact input.nameicon:focus {
	background-image:url('images/name-active.png');
	background-repeat:no-repeat;
	background-position:-20px -7px;
}


.contact .texticon {
	background-image:url('images/message.png');
	background-repeat:no-repeat;
	background-position:-20px -7px;
}


.contact .texticon:focus {
	background-image:url('images/message-active.png');
	background-repeat:no-repeat;
	background-position:-20px -7px;
}

.contact textarea.texticon {
	height : 120px;
}

#ifrm{
	width: 315px;
	height: 0;
	border: 0 none;
}